@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:18px;
color:#4f77a3;
text-transform:uppercase;
min-width: 960px;
min-height:568px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
background-color: #1f304d;

}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
background:url(../images/bg_pic2.jpg) center center no-repeat;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #09100e;
}
.spinner_bg {
width: 32px;
height: 32px;
}
#bgStretch {
z-index:1;
}

#bgStretch>img {
background: #09100e; 
}
.logo {
position:relative;
display:inline-block;
width: 100%;
height: 135px;
background: url(../images/logo.png) center no-repeat;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin:0 auto;
}
/*header*/
header {
position:absolute;
top:0px;
height:145px;
width: 960px;
top: 120px;
left: 0px;
background: url(../images/menu_bg.png) center no-repeat;
z-index: 100;
}

/*end header*/
/*footer*/
footer {
position:absolute;
width:100%;
z-index:100;
bottom:20px;
margin:0 auto;
}
footer p {
position: relative;
color: #fff;
font-family: 'Anton', sans-serif;
font-size:13px;
line-height:16px;
white-space: pre;
text-transform: uppercase;

padding-top: 24px;
font-weight: 400;
text-align:center;
}
footer p a{
color: #fff; text-decoration:none;
}
footer p a:hover{
text-decoration: none;
color: #fff;
}

.foot-ic {margin:0 auto; display:block; text-align:center; margin-top:10px;}
a.foot-ic-1 {width:132px; height:64px; background:url(../images/foot_icon_01.png) 0 0 no-repeat; display:inline-block;}
a.foot-ic-1:hover {width:132px; height:64px; background:url(../images/foot_icon_01b.png) 0 0 no-repeat; display:inline-block;}
/* a.foot-ic-1:hover {background-position:0 -21px;} */

a.foot-ic-2 {width:132px; height:64px; background:url(../images/foot_icon_02.png) 0 0 no-repeat; display:inline-block; margin-left:5px;}
a.foot-ic-2:hover {width:132px; height:64px; background:url(../images/foot_icon_02b.png) 0 0 no-repeat; display:inline-block; margin-left:5px;}
/* a.foot-ic-2:hover {background-position:0 -21px;} */

/*end footer*/
/*menu*/
.menu {
position: relative;
display: inline-block;
margin-left: 33px;
margin-top:22px;
float: left;
}
#menu{
float: left;
}
#menu>li {
display: inline-block;
position: relative;
width: 149px;

float:left;
background: url(../images/line_menu.png) 0px 20px no-repeat;
text-align: center;
}

#menu>li:first-child {background:none;}


#menu>li.nodisp {
display: none;
}
#menu>li>a {
position: relative;
display: inline-block;
width: 100%;
height: 100%;
z-index: 15;
font-family: 'Anton', sans-serif;
font-size:25px;
line-height:30px;
color:#85bbd7;
text-shadow:1px 1px 1px rgba(0,0,0,0.2);
text-transform:uppercase;
padding:27px 0 29px 1px;
text-decoration:none;

}

.first-button {border-radius:15px 0 0 15px;}
.last-button {border-radius:0px 15px 15px 0px;}

.rollshape {background:url(../images/roll_shape.jpg) center 0 no-repeat #000; height:86px; position:relative; z-index:10; }

.glowshape {background:url(../images/upglow.png) center 0 no-repeat;  position:absolute; z-index:14; width:100%; top:-28px; left:0; opacity:1; height:66px;}
.menublock { height:86px; width:149px; overflow:hidden !important; position:absolute; text-align:center; top:0px; left:0;}

#menu>li>a:hover { }

.submenu_1 {
position:absolute;
z-index:9100;
width: 148px;
left: 0px;
top: 80px;
height:102px;
background:url(../images/sub_1shape.png) 0 0 no-repeat;
text-align: left;
padding: 24px 0 12px;
}


.submenu_1 li {
position:relative;
display: block;

padding-left:24px;
}
.submenu_1 li a {
position:relative;
display: inline-block;
color: #fff !important;
font-family: 'Anton', sans-serif;
font-size:17px;
line-height:21px;
text-transform: uppercase;
text-decoration:none;
background: none;

}
.submenu_1 li a span {background:url(../images/arrow_sub.png) 0px  0px no-repeat; display:inline-block; height:9px; width:5px; margin-left:8px; margin-top:7px;}

.submenu_1 li a:hover,.submenu_1 li.sfHover>a, .submenu_2 li a:hover{
color:#6995b8 !important;

}

.submenu_2 {
position:absolute;
z-index:9100;
width: 99px;
left: 149px;
height:76px;
top: -18px;
background:url(../images/sub_2shape.png) 0 0 no-repeat;
text-align: left;
padding: 16px 0 12px;
}
.submenu_2 li {
position:relative;
display: block;

padding-left:18px;
}
.submenu_2 li a {
position:relative;
display: inline-block;
color: #fff;
font-family: 'Anton', sans-serif;
font-size:17px;
line-height:21px;
text-transform: uppercase;
text-decoration:none;
background: none;

}
.submenu_1,.submenu_2 {
display: none;
}
/*end menu*/

/*columns*/
.container_box {margin-left:auto;margin-right:auto;width:820px;}
.gridbox_1,.gridbox_2,.gridbox_3,.gridbox_4,.gridbox_5,.gridbox_6,.gridbox_7,.gridbox_8,.gridbox_9,.gridbox_10,.gridbox_11,.gridbox_12,.gridbox_13,.gridbox_14{display:inline;float:left; margin-left:10px;margin-right:10px; }
.container_box .gridbox_1{width:40px}.container_box .gridbox_2{width:100px}.container_box .gridbox_3{width:160px}.container_box .gridbox_4{width:220px}.container_box .gridbox_5{width:280px}.container_box .gridbox_6{width:340px}.container_box .gridbox_7{width:400px}.container_box .gridbox_8{width:460px}.container_box .gridbox_9{width:520px}.container_box .gridbox_10{width:580px}.container_box .gridbox_11{width:640px}.container_box .gridbox_12{width:700px}.container_box .gridbox_13{width:760px}.container_box .gridbox_14{width:820px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}


/*end columns*/
/*pages*/
#content {
position:relative;
width:960px;
height:720px;
margin: 0 auto;
z-index: 50;
}
#content>ul {
width:892px;
height: 470px;
top: 120px;
margin:0 auto;
position: relative;
background: url(../images/content_shape.png) center 0 no-repeat;
overflow: hidden;
}
#content>ul>li.no_bg{
background: none;
}
#content>ul>li {
position:absolute;
width:100%;
height:100%;
overflow: hidden;
}



.zoomSp{display:block; position:absolute; left:0; top:0; width: 147px; height: 132px; z-index:3; background: url(../images/magnify.png) 50% 50% no-repeat; }
.pic img{position: relative; z-index: 1;}
figure {position: relative; z-index: 1;}



.img-indent {float:left; margin:8px 27px 0px 0px;}

.box-1 {width:159px; margin-left:21px; margin-top:18px; float:left;}
.box-2 {width:147px; margin-left:35px; margin-top:18px; float:left; padding:15px 15px 10px 15px; background:#275177; border-radius:10px;}
.box-2 p {color:#6493b1;}
.box-3 {width:240px; margin-left:46px; margin-top:13px; float:left;}

a {cursor:pointer; text-decoration:underline; color:#6493b1; line-height:17px;}
a:hover {text-decoration:none; }

a.link {cursor:pointer;  color:#6493b1; text-decoration:none;}
a.link:hover {text-decoration:underline;}

.ltext {text-decoration:underline;}
.ltext2 {color:#6493b1;}

a.link2 {cursor:pointer; color:#dcf2ff; text-decoration:underline;}
a.link2:hover { text-decoration:none;}

a.button-1 { background:url(../images/more_shape.png) 0 0 repeat-x #1e3e5c; padding:10px 22px 12px 22px; font-family:'Anton', sans-serif; line-height:22px; font-size:18px; color:#83bad6; display:inline-block; border-radius:20px; text-transform:uppercase; text-shadow:1px 1px 1px #1e3d5a; text-decoration:none;}
a.button-1:hover { background:#cee9f9; text-decoration:none; color:#1e334d; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}

.x_button {top:267px; right:46px; position:absolute; z-index:300; opacity:0;}
.x_button a {background:url(../images/x_shape.png) 0 0 no-repeat; width:27px; height:27px; display:inline-block; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}
.x_button a:hover {background-position:0 -27px; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}

.list1 { }
.list1 li a:hover {text-decoration:underline; color:#fff;}
.list1 li {padding:1px 0 4px 14px;  background:url(../images/arrow_link.png) 1px 6px no-repeat;}
.list1 li a { font-size:11px; color:#6e9ebe; font-family:Tahoma, Geneva, sans-serif; text-decoration:none;  line-height:14px;
  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}
  
.list2 {margin-top:18px;}
.list2 li a:hover {text-decoration:none; color:#1e334d; background:#cee9f9; }
.list2 li {margin:7px 0 0px 0px;  }
.list2 li a { font-size:21px; color:#93c4dc; font-family:'Anton', sans-serif; text-decoration:none; line-height:26px; background:#275177; width:200px; border-radius:10px; padding:13px 0 14px 20px; display:inline-block;  text-shadow:1px 1px 1px #254c70;
  -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease;}


/*////////////////////*/


/*PADDINGS*/
.marg0 {margin-left:0px !important;}
.marg00 {margin-right:0px !important;}
.marg1 {margin-top:46px;}
.marg2 {margin-top:12px;}
.marg3 {margin-top:8px;}
.marg4 {margin-top:15px;}
.marg5 {margin-top:50px; margin-left:20px;}
.marg6 {margin-top:55px;}
.marg7 {margin-top:20px;}
.marg8 {margin-top:9px;}
.marg11 {margin-top:23px;}


.pad1 {padding-bottom:0px;}

.tt>.ttt { display:inline-block; width:82px;}
.tt span {line-height:18px; }

/*///////////////////////////*/
h1 {
width: 361px;
height:135px;
display: block;
position: relative;
margin:0 auto;
}
h2 { font-family:'Anton', sans-serif; font-size:48px; line-height:58px; text-transform: uppercase; color: #84bbd6; text-shadow:1px 1px 1px #213755;}
h3 { font-family:'Anton', sans-serif; font-size:35px; line-height:42px; text-transform: uppercase; color: #84bbd6; text-shadow:1px 1px 1px #213755;}
h4 { font-family:'Anton', sans-serif; font-size:21px; line-height:26px; text-transform: uppercase; color: #84bbd6; text-shadow:1px 1px 1px #213755; white-space:nowrap;}

.text-1 {color:#6493b1; text-decoration:underline; line-height:17px;}

/*additional classes*/
.block {
display:block;
}
.fleft {
float:left;
}
.fright {
float:right;
}

.wrapper {
width:100%;
overflow:hidden;
}

.extra-wrap {
overflow:hidden;
}

.clear {
clear:both;
line-height:0;
}



/*google map*/

.google_map{margin-top:0px; width:304px; height:314px; background:none; border-radius:8px; border:6px solid #2e4b6a; float:left;  margin-right:20px;}
/*end google map*/



/* ======================================================= */
/* Contact
/* ======================================================= */

.element .textarea {
	height:75px; 
	width:70%;
	padding-left:5px;
}
.element .hightlight {
	border:2px solid #ffa5a5;
	background:url(images/iconCaution.gif) no-repeat 2px
}
.element #submit {
}
label,
input,
button,
select,
textarea {
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
}
input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
  display: block;
  margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 11px;
  padding: 4px 6px;
  margin-bottom: 9px;
  font-size: 11px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
input,
textarea,
.uneditable-input {
  width: 206px;
}
textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  /* IE7 */

  margin-top: 1px \9;
  /* IE8-9 */

  line-height: normal;
  cursor: pointer;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}
select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}
select {
  width: 220px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}
select[multiple],
select[size] {
  height: auto;
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.uneditable-input,
.uneditable-textarea {
  color: #999999;
  background-color: #fcfcfc;
  border-color: #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  cursor: not-allowed;
}
.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}
.uneditable-textarea {
  width: auto;
  height: auto;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}
.radio,
.checkbox {
  min-height: 18px;
  padding-left: 18px;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  float: none;
  margin-left: 0;
}
.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
  display: inline-block;
}
input,
textarea,
.uneditable-input {
  margin-left: 0;
}
.controls-row [class*="span"] + [class*="span"] {
  margin-left: 20px;
}
input.span12, textarea.span12, .uneditable-input.span12 {
  width: 926px;
}
input.span11, textarea.span11, .uneditable-input.span11 {
  width: 846px;
}
input.span10, textarea.span10, .uneditable-input.span10 {
  width: 766px;
}
input.span9, textarea.span9, .uneditable-input.span9 {
  width: 686px;
}
input.span8, textarea.span8, .uneditable-input.span8 {
  width: 606px;
}
input.span7, textarea.span7, .uneditable-input.span7 {
  width: 526px;
}
input.span6, textarea.span6, .uneditable-input.span6 {
  width: 446px;
}
input.span5, textarea.span5, .uneditable-input.span5 {
  width: 366px;
}
input.span4, textarea.span4, .uneditable-input.span4 {
  width: 286px;
}
input.span3, textarea.span3, .uneditable-input.span3 {
  width: 206px;
}
input.span2, textarea.span2, .uneditable-input.span2 {
  width: 126px;
}
input.span1, textarea.span1, .uneditable-input.span1 {
  width: 46px;
}

.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}
.btn-small [class^="icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 17px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}